@font-face {font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(https://fonts.gstatic.com/s/pacifico/v12/FwZY7-Qmy14u9lezJ-6H6MmBp0u-.woff2) format('woff2');font-display:swap;}
article,footer,header,main,nav,section,summary {display:block;}
video {display:inline-block;}
[hidden] {display:none;}
*, html{margin:0;padding:0;}
html {font-size:100%;}
html,button,input,select,textarea {font-family:Verdana;}
body{font:12px Verdana,Arial,helvetica,sans-serif;color:#333;margin:0;padding:0;background:#fff;}
a{color:#09f;}
a:active{outline:0;}
a:hover{outline:0;text-decoration:none;}
a:visited{color:#0099FF;}
h1{clear:both;font-size:1.7em;font-weight:normal;color:#07F;border-bottom:3px groove #07F;padding-top:10px;margin-right:3px;margin-bottom:0;padding-left:3px;height:28px;box-shadow:5px 5px 5px #BCB9D5;width:97.5%;text-align:left;}
h2{color:#04A;font:normal 1.5em Verdana,Arial,helvetica,sans-serif;margin:10px 0 2px;margin-left:0;text-align:left;}
h3{font-size:1.3em;font-weight:normal;margin:5px 0 1px;color:#69F;text-align:left;}
.nobrdr{border:none !important;}
abbr[title] {border-bottom:1px dotted;}
b,strong {font-weight:bold;}
blockquote {margin:1em 40px;}
dfn {font-style:italic;}
hr {-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark {background:#ff0;color:#000;}
pre {margin: 1em 0;}
code,kbd,pre,samp {font-family:monospace,serif;font-size: 1em;}
pre {white-space:pre;word-wrap:break-word;}
q {quotes:none;}
q:before,q:after {content:'';content:none;}
/*small {font-size:80%;}
sub,sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}*/
small {font-size:100%;}
sub,sup {font-size:100%;line-height:0;position:relative;vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
dl,menu,ol {margin:1em 0;}
dd {margin:0 0 0 40px;}
menu,ol {padding:0 0 0 40px;}
nav ul,nav ol {list-style:none;list-style-image:none;}
img{border:0;-ms-interpolation-mode:bicubic;max-width:100%;}
table{border:0;border-spacing:0;padding:0;}
svg:not(:root) {overflow:hidden;}
figure {margin:0;}
form {margin:0;}
fieldset {border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend {border:0;padding:0;white-space: normal;}
button,input,select,textarea {font-size:100%;margin:0;vertical-align:baseline;*vertical-align: middle;}
button,input {line-height:normal;}
button,select {text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance:button;cursor:pointer;*overflow:visible;}
button[disabled],html input[disabled] {cursor:default;}
input[type="checkbox"],input[type="radio"] {box-sizing:border-box;padding:0;*height:13px;*width:13px;}
input[type="search"] {-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner {border:0;padding:0;}
textarea {overflow:auto;vertical-align:top;}
.pushy {position:fixed;width:254px;height:100%;top:0;z-index:9999;overflow:auto;-webkit-overflow-scrolling:touch;}
.pushy a {display:block;color:#36a;padding:10px 10px;text-decoration:none;background:url(/map/bgcur.webp) repeat-y;text-shadow:1px 1px 1px #fff;font-weight:bold;box-shadow:0 0 10px #36a;}
.pushy b {display:block;color:#F08127;padding:10px 10px;text-decoration:none;background:url(/map/bgcur.webp) repeat-y;text-shadow:1px 1px 1px #fff;font-weight:bold;box-shadow:0 0 10px #36a;}
.pushy a:hover {color:#F08127;}
.pushy ul:first-child {margin-top:0;}
.pushy.pushy-left {left:0;position:realitive;z-index:99999999;}
.pushy-content {width:244px;visibility:hidden;}
.pushy-left {-webkit-transform: translate3d(-254px, 0, 0);-ms-transform: translate3d(-254px, 0, 0);transform: translate3d(-254px, 0, 0);}
.pushy-open-left #container,.pushy-open-left .push {-webkit-transform:translate3d(254px, 0, 0);-ms-transform:translate3d(254px, 0, 0);transform:translate3d(254px, 0, 0);}
.pushy-open-left .pushy {-webkit-transform:translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.pushy-open-left .pushy-content {visibility:visible;}
#container,.pushy,.push {transition:transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);}
.pushy-content {transition:visibility 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);}
.site-overlay {display:none;}
.pushy-open-left .site-overlay {display:block;position:fixed;top:0;right:0;bottom:0;left:0;z-index:9998;background-color:rgba(0, 0, 0, 0.5);-webkit-animation:fade 500ms;animation:fade 500ms;}
@keyframes fade {0% {opacity:0;} 100% {opacity:1;}}
@-webkit-keyframes fade {0% {opacity:0;} 100% {opacity:1;}}
.pushy-submenu {}
.pushy-submenu ul {padding-left:10px;transition:max-height 0.2s ease-in-out, visibility 0.2s ease-in-out;background:url(/pix/l-bg180.webp) repeat-y;}
.pushy-submenu ul .pushy-link {transition:opacity 0.2s ease-in-out;}
.pushy-submenu button {width:100%;padding:10px 10px;text-align:left;border:none;background:url(/pix/lh-bg180.webp) repeat-y;font:bold 12px Verdana,Arial,helvetica,sans-serif;color:#07f;text-shadow:1px 1px 1px #fff;box-shadow:0px 0px 10px #36a;}/*border-right:1px solid #4A7EBA;*/
.pushy-submenu button:hover {color:#F08127;}
.pushy-submenu > a,.pushy-submenu > button {position:relative;}
.pushy-submenu > a::after,.pushy-submenu > button::after {content:'';display:block;height:11px;width:8px;position:absolute;top:50%;right:15px;background:url(/img/arrow.svg) no-repeat;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);transition: transform 0.2s;}
.pushy-submenu-closed ul {max-height:0;overflow:hidden;visibility:hidden;}
.pushy-submenu-closed .pushy-link {opacity:0;}
.pushy-submenu-open {Submenu Icon}
.pushy-submenu-open ul {max-height:1000px;visibility:visible;}
.pushy-submenu-open .pushy-link {opacity:1;}
.pushy-submenu-open a::after,.pushy-submenu-open button::after {-webkit-transform:translateY(-50%) rotate(90deg);-ms-transform:translateY(-50%) rotate(90deg);transform:translateY(-50%) rotate(90deg);}
.menu-btn,.menu-btn-cls {width:28px;padding:3px;padding-top:2px;padding-bottom:2px;margin:5px;margin-bottom:7px;background:white;color:#BCB9D5;text-align:center;cursor:pointer;border:2px solid #BCB9D5; box-shadow:0px 0px 10px #BCB9D5;border-radius:5px;font:bold 1.0em helvetica,arial,verdana;/*font-weight:bold;font:bold 0.95em helvetica,arial,verdana;*/}
.menu-btn:hover,.menu-btn-cls:hover {border:2px solid #F08127;color:#F08127;box-shadow:0px 0px 10px #F08127;}
.menu-btn:visited,.menu-btn-cls:visited {box-shadow:none;}
#maintop{width:100%;background:#fff;}
#topblock{width:326px;height:132px;margin:0;background:url(/pix/title.webp) #fff no-repeat left top;display:block;float:left;/*border-bottom:1px solid #66b2ff;*/}
#topblock p{padding-left:40px;margin-top:-98px;/*-130px;*/text-align:left;font:12px Verdana;text-shadow:0px 0px 1px #6893C5;color:#6893C5;}
.subtopblock{width:100%;float:left;}
.subtopblock h2{color:#F08127;font:bold 14px Arial,Tahoma,helvetica,sans-serif;margin-top:5px;margin-bottom:5px;margin-left:5px;text-shadow:4px 4px 10px;text-align:left;}
.subtopblockdiv{width:326px;height:132px;float:left;/*border-bottom:1px solid #66b2ff;*/opacity:0.9;position:relative;}
.subtopblockdivd{width:326px;float:left;/*border-bottom:1px solid #66b2ff;*/opacity:0.9;position:relative;}
.toptdh{width:30px;height:50px;vertical-align:top;}
.describe{display:none;}
#main-tbl{width:100%;margin:0;background:#fff;align:left;}
#main-tbl #left{width:254px;background:url(/pix/l-bg.webp) repeat-y;padding-bottom:100px;}
#main-tbl h2{color:#F08127;font:bold 14px Arial,Tahoma,helvetica,sans-serif;text-align:left;margin-top:0px;margin-bottom:5px;margin-left:5px;text-shadow:4px 4px 10px;}
#left h2{text-align:right;background:url(/pix/lh-bg.webp) repeat-y right;margin-top:12px;padding:3px 10px 4px 10px;}
#main-tbl #right{width:254px;background:url(/pix/l-bg180.webp) repeat-y;padding-bottom:10px;padding-top:10px;padding-left:0px;}
#main-tbl #right p{padding-left:5px;}
.newstab{width:94%;margin-left:10px;}
.subnewstab{width:290px;background:url(/pix/lh-bg180.webp) repeat-y #fff;text-align:left;border-spacing:1px;}
.newsmenu{margin-left:10px;font-family:Verdana,Arial,Helvetica,sans-serif;overflow:hidden;position:absolute;opacity:0.9;box-shadow:0 0 10px #36a;border-radius:5px;position:realitive;z-index:99999999;}
.newstd{border-bottom:1px solid #9BE;border-top:1px solid #fff;text-align:left;}
.newspdt{margin:5px;margin-left:0;padding-right:10px;font-size:1.0em;color:#36a;}
.newsp{margin-top:5px;padding-right:10px;padding-bottom:5px;font-size:1.1em;}
.subnewsp{border-bottom:1px solid #fff;margin:5px;padding-bottom:5px;}
.newsps{margin-top:5px;padding-right:10px;color:#BCB9D5;font-weight:bold;text-align:right;white-space:nowrap;}
#content-td{padding:0 10px 20px 0px;text-align:justify;width:auto;width:100%;}
#content-td p{padding-right:0px;}
#content-td ul{margin:5px 10px 10px 30px;text-align:left;}
.baseblock{width:316px;height:410px;float:left;box-shadow:0 0 5px #BCB9D5;padding-top:10px;padding-left:5px;padding-right:5px;display:block;}
.baseblock:hover{box-shadow:0 0 15px #BCB9D5;}
.baseblockscroll{width:300px;height:365px;text-shadow:1px 1px 1px #fff;overflow:auto;text-align:left;margin:10px;}
.tdbaseblock{width:320px;height:400px;text-shadow:1px 1px 1px #fff;vertical-align:top;}
.jobs_img{width:64px;height:64px;border:none;float:left;margin:5px;margin-right:10px;border-top-left-radius:5px;border-bottom-right-radius:5px;box-shadow:5px 5px 5px #777;opacity:0.9;}
.jobs_top_stat{margin:10px;margin-top:0;font:bold 13px helvetica,sans-serif,verdana;font-style:italic;color:#637BAB;text-shadow:1px 1px 1px #fff;}
.jobs_top_name{font-weight:bold;font-size:14px;margin-top:20px;margin-bottom:5px;text-shadow:1px 1px 1px #fff;}
#buttonup{position:relative;}
#buttonup div{position:fixed;top:0;bottom:0;left:0;right:0;height:1%;margin:auto;text-align:right;}
#buttonup video{width:32px;height:38px;border:none;margin-left:0px;padding-left:5px;border-radius:20px;opacity:0.75;box-shadow:0px 0px 5px #fff;background:#fff;}
#select{position:relative;}
.select_div{position:fixed;top:0;bottom:0;left:0;right:0;height:1%;margin:auto;text-align:left;z-index:999;margin-top:100px;float:right;}
#select button{width:28px;font:bold 1.5em helvetica,arial,verdana;padding:1px;padding-right:3px;padding-top:2px;padding-bottom:2px;margin-bottom:7px;margin-left:-9px;margin-right:0px;margin-top:40px;color:#fff;background:#f00;opacity:0.9;text-shadow:1px 1px 1px #36a;box-shadow:0px 0px 3px #36a;border:2px solid #BCB9D5;border-radius:5px;text-align:right;cursor:pointer;}
#select button:hover {border:2px solid #F08127;color:#F08127;box-shadow:0px 0px 10px #F08127;}
#select button:visited {box-shadow:none;}
#footer #left{border-bottom:2px solid #F08127;border-right:2px solid #F08127;border-bottom-right-radius:5px;background:url(/pix/l-bg.webp) repeat-y right;}
#footer #left table{width:200px;}
#footer #left tr{background:url(/pix/lh-bg.webp) repeat-y right;}
#footer #left td{width:40px;}
#footer #left p{margin-bottom:4px;margin-top:11px;margin-left:10px;padding-right:5px;padding-bottom:3px;padding-top:3px;font-weight:bold;font-style:italic;color:#E8F8FE;white-space:nowrap;}
#footer #left img{width:1;height:1;margin-top:-9px;margin-left:10px;}
#footer #right{width:100%;border-top:2px solid #9BE;border-left:2px solid #9BE;border-top-left-radius:5px;}
#footer #right p{margin-bottom:2px;margin-top:0px;padding-left:5px;padding-bottom:3px;padding-top:2px;font-style:italic;background:url(/pix/l-bg180.webp) repeat-y;}
.inv-noi{display:none}
p.newsfeed{color:#666;font-size:12px;border:#ccc 1px solid;padding:8px;background:#F8FCED;}
.popup {width:85%;background:#F8FCED;border:1px solid #ccc;text-align:left;padding:8px;color:#777;font-size:12px;position:absolute;float:left;z-index:9;border-radius:3px;top:5px;left:25px;opacity:0.9;box-shadow:5px 5px 5px #555;}
.popup {display:none;}
.btn {position:relative;}
.btn:hover .popup {display:block;}
.btncalc {width:100%;font:bold 13px verdana;margin-bottom:0px;text-shadow:1px 1px 1px #fff;border-width:1px;border-color:#BF6E03;border-radius:3px;background:url(/pix/BGbut.webp) #BF6E03 repeat-x;padding:5px;color:#685231;cursor:pointer;}
.tdspectr {width:12px;height:6px;text-align:center;text-shadow:0px 0px 1px #fff;padding-bottom:1px;}
.informer {box-shadow:0px 0px 5px #A4A0C1/*10px;4A7EBA*/;border-top-left-radius:5px;border-bottom-right-radius:5px;}
.informer:hover {box-shadow:0px 0px 5px/*10px*/ #F08127;}
.imgdnav {padding:1px;margin-left:1px;margin-right:0px;border-top-left-radius:10px;border-bottom-right-radius:10px;}
.pdnav {width:94px;margin-left:3px;margin-top:40px;font:12px Verdana,Ariel;text-shadow:1px 1px 1px #000;text-align:left;}
.divnav {width:94px;height:75px;float:left;padding:0px;border-top-left-radius:10px;border-bottom-right-radius:10px;border:1px solid #ACC4DF;margin:2px;text-align:center;box-shadow:0px 0px 10px #4A7EBA;}
.divnav:hover {box-shadow:0px 0px 10px #F08127;}
.imgdnav{padding:1px;margin-right:10px;border-top-left-radius:7px;border-bottom-right-radius:7px;box-shadow:5px 5px 5px #555;float:left;}
.imgifr{max-width:100%;box-shadow:5px 5px 5px #555;border-radius:5px;margin-bottom:5px;}';
.imgifrlazy{max-width:100%;box-shadow:5px 5px 5px #555;border-radius:5px;margin-bottom:5px;height:auto;display:block;}
td.chs-zt{margin-bottom:4px;padding:4px;padding-bottom:4px;font-size:12px;border-right:1px solid #fff;background:#f3f3f3;text-align:center;}
td.chs-t{margin-bottom:4px;padding-top:2px;padding-bottom:4px;font-size:12px;border-right:1px solid #fff;text-align:center;}
.wind-cr,.wind-dtp,.wind-ep,.wind-fa,.wind-hrr,.wind-wtr,.wind-zem,.whome,.wtree,.wpost,.wphone,.wpzright,.wearth20,.wrss,.wstown,.wbull,.wbull50{background:url(/pix/sprite01.webp) no-repeat top left;}
.wind-cr{background-position:0px 0px;width:14px;height:14px;}
.wind-dtp{background-position:0px -40px;width:14px;height:14px;}
.wind-ep{background-position:0px -80px;width:14px;height:14px;}
.wind-fa{background-position:0px -120px;width:14px;height:14px;}
.wind-hrr{background-position:0px -160px;width:14px;height:14px;}
.wind-wtr{background-position:0px -200px;width:14px;height:14px;}
.wind-zem{background-position:0px -240px;width:14px;height:14px;}
.whome{background-position:-40px 0px;width:28px;height:23px;border:none;position:absolute;box-shadow:0px 0px 5px #A4A0C1;border-radius:4px;z-index:999;}
.whome:hover{box-shadow:0px 0px 5px #F08127;}
.wtree{background-position:-40px -40px;width:28px;height:23px;border:none;position:absolute;box-shadow:0px 0px 5px #A4A0C1;border-radius:4px;z-index:999;}
.wtree:hover{box-shadow:0px 0px 5px #F08127;}
.wpost{background-position:-40px -80px;width:28px;height:23px;border:none;position:absolute;box-shadow:0px 0px 5px #A4A0C1;border-radius:4px;z-index:999;}
.wpost:hover{box-shadow:0px 0px 5px #F08127;}
.wphone{background-position:-40px -120px;width:28px;height:23px;border:none;position:absolute;box-shadow:0px 0px 5px #A4A0C1;border-radius:4px;z-index:999;}
.wphone:hover{box-shadow:0px 0px 5px #F08127;}
.wearth20{background-position:-80px -240px;width:16px;height:16px;border:none;}
.wbull{background-position:-40px -220px;width:8px;height:8px;border:none;}
.wbull50{background-position:-40px -260px;width:6px;height:6px;border:none;}
.ssvk,.ssfb,.ssod,.ssmm,.sstw,.sslj,.sssc,.ssvb,.sstg,.sswa{background:url(/img/ref/ssspr.webp) no-repeat top left;}
.ssvk{background-position:-6px -6px;width:24px;height:24px;}
.ssfb{background-position:-6px -35px;width:24px;height:24px;}
.ssod{background-position:-6px -65px;width:24px;height:24px;}
.ssmm{background-position:-6px -94px;width:24px;height:24px;}
.sstg{background-position:-6px -124px;width:24px;height:24px;}
.sstw{background-position:-35px -6px;width:24px;height:24px;}
.sslj{background-position:-35px -35px;width:24px;height:24px;}
.sssc{background-position:-35px -65px;width:24px;height:24px;}
.ssvb{background-position:-35px -94px;width:24px;height:24px;}
.sswa{background-position:-35px -124px;width:24px;height:24px;}